#msg-box4-3n .mbr-header__text {
  color: #ffffff;
  font-size: 32px;
}
#msg-box4-3n .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-3n .mbr-article {
  color: #ffffff;
}
#msg-box4-3n .mbr-article P {
  font-size: 20px;
}
#content4-36 P {
  color: #ffffff;
}
#content4-36 .mbr-section__col .mbr-header__text {
  color: #ffffff;
}
#social-buttons1-33 .mbr-header__text {
  color: #ffffff;
  font-size: 25px;
}
#msg-box3-3d .mbr-header .mbr-header__text {
  text-align: center;
  color: #ffffff;
}
#msg-box3-3d .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-3d .mbr-article P {
  color: #ffffff;
  font-size: 18px;
}
#msg-box3-3d .mbr-article {
  color: #ffffff;
  font-size: 20px;
}
#msg-box3-38 .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-38 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-3e .mbr-header .mbr-header__text {
  text-align: center;
  color: #ffffff;
}
#msg-box3-3e .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-3e .mbr-article P {
  color: #ffffff;
  font-size: 18px;
}
#msg-box3-3e .mbr-article {
  color: #ffffff;
  font-size: 20px;
}
#msg-box3-2m .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-2m .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-36 .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-36 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-3f .mbr-header .mbr-header__text {
  text-align: center;
  color: #ffffff;
}
#msg-box3-3f .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-3f .mbr-article P {
  color: #ffffff;
  font-size: 18px;
}
#msg-box3-3f .mbr-article {
  color: #ffffff;
  font-size: 20px;
}
#msg-box2-2o .mbr-header .mbr-header__text {
  color: #ffffff;
  font-size: 20px;
  text-align: left;
}
#msg-box2-2o .mbr-article {
  color: #252525;
}
#msg-box2-2q .mbr-header .mbr-header__text {
  color: #ffffff;
  font-size: 20px;
  text-align: left;
}
#msg-box2-2q .mbr-article {
  color: #252525;
}
#msg-box2-2s .mbr-header .mbr-header__text {
  color: #ffffff;
  font-size: 20px;
  text-align: left;
}
#msg-box2-2s .mbr-article {
  color: #252525;
}
#msg-box3-39 .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-39 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-3g .mbr-header .mbr-header__text {
  text-align: center;
  color: #ffffff;
}
#msg-box3-3g .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-3g .mbr-article P {
  color: #ffffff;
  font-size: 18px;
}
#msg-box3-3g .mbr-article {
  color: #ffffff;
  font-size: 20px;
}
#contacts2-1g B {
  font-size: 17px;
  color: #ffffff;
}
#contacts2-1g P {
  text-align: center;
  font-size: 15px;
  color: #ffffff;
}
#contacts2-1g SPAN {
  color: #ffffff;
}
#msg-box3-3a .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-3a .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-3h .mbr-header .mbr-header__text {
  text-align: center;
  color: #ffffff;
}
#msg-box3-3h .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-3h .mbr-article P {
  color: #ffffff;
  font-size: 18px;
}
#msg-box3-3h .mbr-article {
  color: #ffffff;
  font-size: 20px;
}
#form1-2y .mbr-header__text {
  color: #ffffff;
}
#msg-box3-3i .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-3i .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box4-2e .mbr-header__text {
  color: #000000;
  font-size: 14px;
  text-align: right;
}
#msg-box4-2e .mbr-header__subtext {
  color: #000000;
  text-align: right;
}
#msg-box4-2e .mbr-article {
  color: #ffffff;
}
#msg-box4-2e .mbr-article P {
  text-align: left;
  color: #000000;
  font-size: 14px;
}
#msg-box4-2e .mbr-header__text SPAN {
  text-align: right;
}
#social-buttons1-3b .mbr-header__text {
  color: #ffffff;
  font-size: 25px;
}
#contacts1-9 P {
  color: #9c9c9c;
}
#contacts1-9 B {
  text-align: left;
  color: #9c9c9c;
}
#ext_menu-6 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-6.mbr-navbar--stuck .mbr-navbar__section {
  background: #3c3c3c;
}
#ext_menu-6 .mbr-navbar__section {
  background: #3c3c3c;
}
#ext_menu-6 .mbr-navbar__hamburger {
  color: #ffffff;
}
